{
  "format_version": "1.12.0",
  "minecraft:entity": {
    "description": {
      "identifier": "addon:m72_throwed",
      "is_spawnable": false,
      "is_summonable": false,
      "is_experimental": false
    },
    "components": {
      "minecraft:damage_sensor": {
        "triggers": {
          "cause": "all",
          "deals_damage": false
        }
      },
      "minecraft:collision_box": {
        "width": 0.2,
        "height": 0.2
      },
      "minecraft:explode": {
        "fuse_length": 1.4,
        "fuse_lit": true,
        "power": 3,
        "causes_fire": false,
        "destroy_affected_by_griefing": true
      },
	    "minecraft:physics": {
      },
      "minecraft:pushable": {
        "is_pushable": true,
        "is_pushable_by_piston": true
      }
    }
  }
}